<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProgramTags extends Model
{
    public function tag(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(Tags::class, "tag_id", "id");
    }

    public function program(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(Programs::class, "program_id", "id");
    }
}
