<html lang="zh">
<head>
    <meta charset="UTF-8">
    <title>录播节目查询</title>
</head>
<body>
    @include("header")
    <h3>搜索功能待开放，数据待补充完整</h3>
    <!--<form action="">
        <label for="keyword">查找节目关键词，空格隔开查找多个关键词</label>
        <input type="text" name="keyword" id="keyword" value="{{$keyword}}">
        <input type="submit">
    </form>-->
    <table border>
        <thead>
        <tr>
            <td>节目名称</td>
            <td>节目标签</td>
            <td>点播及追加</td>
            <td>视频地址及位置</td>
            <td>结束时的画面</td>
        </tr>
        </thead>
        <tbody>
        @foreach($programs as $program)
        <tr>
            <td>{{$program->name}}</td>
            <td>
                @foreach($program->tags as $tag)
                    <div title="{{$tag->comment}}">{{$tag->name}}</div>
                @endforeach
            </td>
            <td>
                @foreach($program->appends as $append)
                    @if($append->is_original)
                        <div>
                            @if($append->from_mid)
                                <a target="_blank" href="https://space.bilibili.com/{{$append->from_mid}}">{{$append->from}}</a>
                            @else
                                {{$append->from}}
                            @endif
                            老板点播
                            <span title="一分10块">{{$append->price}}分</span>
                            @if($append->append)
                                <span>（{{$append->append}}）</span>
                            @endif
                        </div>
                    @else
                        <div>
                            @if($append->from_mid)
                                <a target="_blank" href="https://space.bilibili.com/{{$append->from_mid}}">{{$append->from}}</a>
                            @else
                                {{$append->from}}
                            @endif
                            老板追加：{{$append->name}}
                            <span title="一分10块">{{$append->price}}分</span>
                            @if($append->append)
                                <span>（{{$append->append}}）</span>
                            @endif
                        </div>
                    @endif
                @endforeach
            </td>
            <td>
                @foreach($program->video_pivots as $video_pivot)
                    <a
                        target="_blank"
                        href="https://www.bilibili.com/video/{{$video_pivot->video_bvid}}?p={{$video_pivot->start_part}}&t={{$video_pivot->start_sec}}"
                        title="P{{$video_pivot->start_part}}#{{$video_pivot->start_time}}"
                    >
                        节目开始位置
                    </a>
                @endforeach
            </td>
            <td>
                @foreach($program->video_pivots as $video_pivot)
                    @if($video_pivot->stop_image)
                        <img width="300" src="{{$video_pivot->stop_image}}" alt="结束时的画面">
                    @else
                        <div>暂无</div>
                    @endif
                @endforeach
            </td>
        </tr>
        @endforeach
        </tbody>
    </table>
@include("footer")
</body>
</html>
